html {
	position:relative;
	min-height:100%;
}

body 	{
	font-family: 'Nunito', sans-serif; 
	font-size:1rem;
	line-height:1.42857143rem;
	color:#333;
	background-color:#fff;
	margin-top:4rem;
}
a {
	color:#d9281f;
}
a:hover 	{
	text-decoration:none;
	color:#d9281f;
}
h1 			{
	letter-spacing:1px;
	font-weight:900;
}
h2 	{
	margin:1rem 0rem;
	color:#333;
}
h3 	{
	padding:0rem 4.5rem 1rem;
	box-sizing:border-box;
	font-weight:600;
}
h5  	{ 
	color:#666666;
	text-transform:uppercase;
}
p 	{
	font-weight:300;
	font-family:'Nunito', sans-serif; 
	font-size:2rem;
}
p.lead 	{
	font-size:3rem;
	line-height:4rem;
}
.navbar-header 	{
	padding:1rem;
	box-sizing: border-box;
}
.navbar-header button p 	{
	margin:0;
	font-size:1.5rem;
	padding:.5rem;
	box-sizing: border-box;
}
.navbar-fixed-top 	{
	box-shadow:0 0 3px rgba(51,51,51,.2);
	background-color:#fff;
}
.navbar-default .navbar-brand 	{
	vertical-align: middle;
	color:#333333;
	padding:1rem;
	box-sizing: border-box;
	font-size:2rem;
	font-weight:900;
	margin:1rem 2rem 0 1rem;

}
.navbar-default a.navbar-brand:hover 	{
	text-decoration:none;
	border-bottom:0;
}
.navbar-default .navbar-nav 	{
	padding:1rem;
	box-sizing: border-box;
	margin:1rem 2rem 0 1rem;

}
.navbar-default .navbar-nav> li 	{
	text-align: left;
	margin:0rem 1rem;
}
.navbar-default .navbar-nav>li>a 	{
	color:#d9281f;
	font-size:1.5rem;
	padding:1rem 0rem;
	box-sizing: border-box;
	margin:0rem 1rem;

}
.navbar-default .navbar-nav>li>a:hover 	{
	color:#d9281f;
	border-bottom:medium solid #d9281f;
	background-color:#ffffff;
}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover, .navbar-default .navbar-nav>li.active>a:focus 	{
	color:#333333;
	border-bottom:medium solid #333333;
	background-color:#ffffff;
}
.navbar-default .navbar-nav>li.active:hover {
	color:#333333;
	border-bottom:0;
	background-color:#ffffff;
}

p.navbar-text  {
	padding:1rem;
	margin-top:2.25rem;
	float:right;
	vertical-align: middle;
	background:#ffffff;
	text-align:left;
	box-sizing: border-box;
}
p.navbar-text a  {
	vertical-align: middle;
	font-size: 1.5rem;
	color:#d9281f;
	padding:1rem;
	box-sizing: border-box;
}
p.navbar-text a:hover, p.navbar-text a:focus {
	border-radius:5px;
}

.jumbotron 	{
	background:url(../img/logoBig.png) top left repeat #eeeeee;
	padding:6rem 4rem; 
	box-sizing:border-box;
	text-align:left;
}

.jumbotron h1 	{
	padding:1rem;
	box-sizing: border-box;
	max-width:1200px;
	min-width:320px;
	font-weight:600;
}

.jumbotron p {
	max-width:680px;
	min-width:320px;
	font-size:2rem;
	line-height:3rem;
	padding:1rem;
	box-sizing: border-box;
	font-weight:300;
}

.btn-primary 	{
	color:#fff;
	background-color:#d9281f;
	border-bottom:medium solid #B80202;
	font-weight:400;
	border-top:0;
	border-right:0;
	border-left:0;
	margin-top:0rem;
	margin-bottom: 4rem;
}
.btn-primary:hover, .btn-primary:focus {
	background-color:#B80202;
	border-bottom:medium solid #d9281f;
}
.btn-secondary 	{
	color:#d9281f;
	background-color:#eeeeee;
	border-bottom:medium solid #d9281f;
	border-top:thin solid #d9281f;
	border-right:thin solid #d9281f;
	border-left:thin solid #d9281f;
	font-weight:400;
	margin-top:0rem;
	margin-left:2rem;
	margin-bottom: 4rem;
}
.btn-secondary:hover, .btn-secondary:focus, p.navbar-text a:hover, p.navbar-text a:focus {
	background-color:#B80202;
	border-bottom:medium solid #d9281f;
	color:#ffffff;
	border-top:0;
	border-right:0;
	border-left:0;
}
.subpage .jumbotron 	{
	padding:8rem 4rem 4rem 4rem;
	box-sizing:border-box;
}
.article p 	{
	padding:1rem 4.5rem;
	box-sizing: border-box;
	max-width:680px;
	margin-bottom:1rem;
	line-height:3rem;	
}
.article p.lead 	{
	padding:1rem 4.5rem;
	box-sizing: border-box;
	max-width:780px;
	margin-top:1rem;
	line-height:4rem;
}
.article p a 	{
	text-decoration: underline;
}
.article h1 	{
	padding:1rem 4.5rem;
	box-sizing: border-box;
	margin:8rem 0rem 0rem 0rem;
	font-size:4rem;
	line-height:5rem;
	font-weight:600;
}
.sidebar 	{
	border-top:5px solid #d9281f;
	margin:0 auto;
	margin-top:3rem;
	background:#eeeeee;
	padding:2rem;
	width:90%;
	max-width:780px;
	box-sizing:border-box;
	height:100%;
}
.sidebar h4 {
	padding:0rem 0rem 1rem 0rem;
	font-weight:600;
}
.sidebar ul 	{
	font-size:1.5rem;
	margin-bottom:1rem;
	margin-left:-2rem;
	list-style: none;
}
.sidebar ul li	{
	margin-bottom:3rem;
}
.sidebar ul li a:hover 	{
	border-bottom:2px solid #d9281f;
	color:#d9281f;
}
.info h1 	{
	margin:4rem 1.5rem 3rem;
}

.breadcrumb 	{
	margin-top:4rem;
	margin-bottom:0;
	background:#eeeeee;
	padding:3rem 6.5rem;
	box-sizing: border-box;
	font-size:1.5rem;
}

/*
.resumeItem 	{
	border-bottom: 2px solid #eeeeee;
	padding:1rem 0rem;
	margin:2rem 4.5rem;
	box-sizing: border-box;
	display:block;
	min-height:12rem;
}
.resumeItem p 	{
	padding:0rem;
	font-size:1.75rem;
}
.education p 	{
	line-height:2.5rem;
	font-size:1.5rem;
}
.resumeBlock 	{
	background:#eeeeee;
	padding:1rem 4.5rem;
	margin-top:8rem;
	font-size:1.75rem;
	box-sizing:border-box;
}
*/
/*#footer {padding:20px; box-sizing:border-box; -moz-box-sizing:border-box; text-align:center;font-weight:300;position:absolute;display:block;
bottom: 0;width: 100%;height: 120px;}*/

.footer 	{
	background:#333333;
	color:#e7e7e7;
	padding:2rem; 
	box-sizing:border-box; 
	font-weight:300;
	width:100%;
	min-height:8rem;
	bottom:0;
	font-size:1rem;
	margin-top:5rem;
	margin-bottom:0;
}

/*homepage */

.homepage .jumbotron	{
	padding:8rem 4rem;
	box-sizing: border-box;
	margin-bottom:0;
}
.homepage .footer 	{
	margin-top:0rem;
}

@media (max-width:991px) { 	
	
	h1, .jumbotron h1			{
	font-size:5rem;
	letter-spacing:0px;
	margin-top:5rem;
	}

	p.navbar-text 	{
	display: none;
	}
	
	.jumbotron, .homepage .jumbotron 		{
	padding:5rem 2rem!important;
	box-sizing:border-box;
	margin-bottom:0;
	}
	
	p.lead 	{
	margin-bottom:1rem;
	}
	
	.homepage .jumbotron .btn {
	display:block;
	margin:1rem 2rem 2rem 0rem;
	}
	
	.article p, .article p.lead, .homepage p.lead 	{
		padding:1rem 2rem;
		box-sizing:border-box;
	}
	.sidebar 	{
		padding:2rem;
		box-sizing: border-box;
		width:90%;
		margin-left:2rem;
	}

}